* {
	margin: 0px;
	list-style:none;
	border: 0px:;
	padding: 0px;
}
.logo {
	height: auto;
	width: 980px;
	margin:0 auto;
	font-size:12px;
	
}

.top {
	height: 298px;
	width: 980px;
	margin:0 auto;
	overflow:hidden;
}

body {
	background-color: #F2F2F2;
}
.zt {
	height: auto;
	width: 986px;
	margin:0 auto;
}

.dhtitle{
	padding: 0px;
	background-color: #CC0000;
	width:318px;
	float:left;
	border-radius: 10px 10px 0px 0px;
	height:30px
    
}
.more{
	float: right;
	
}
.zt1 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:2px solid #FFFF00;
	background-color: #FFF;
	width: 318px;
	float: left;
	border-radius:15px;
}
.zw2{
	width: 318px;
	height:30px;
	float:left;
	margin-left:10px;
	font-size:14px;
}
.zt7 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border:1px solid #E8E8E8;
	background-color: #FFF;
	width: 468px;
	float: left;
	border-radius:15px;
}
.zt2 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:2px solid  #FFFF00;
	background-color: #FFF;
	width: 318px;
    float: left;
	border-radius:15px;
}
.zt3 {
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:1px solid #E8E8E8;
	background-color: #FFF;
	width: 638px;
	float: right;
	clear: right;
	border-radius:15px;
}
.zt5 {
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	border:1px solid #E8E8E8;
	background-color: #FFF;
	width: 500px;
	height:265px;
	float: left;
	clear: right;
	border-radius:15px;
}
.zt6 {
	padding: 1px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:1px solid #E8E8E8;
	background-color: #FFF;
	width: 975px;
	height:auto;
	float: left;
	border-radius:15px;
}
.dht {
	border:2px solid  #FFFF00  ;
	background-color:   #CC0000;
	float: left;
	width: 978px;
	border-radius:15px;
	height: auto;
}
.dht a:hover{color:#ffffff; text-decoration:none}
.dht a:link{color:#ffffff; text-decoration:none}
.dht a{color:#ffffff; text-decoration:none}
.dht2 {
	border:1px solid #E8E8E8;
	float: left;
	width: 978px;
	margin-top: 0px;
}
.dht3 {
	border:0px solid #E8E8E8;
	float: left;
	width: 978px;
	margin-top: 0px;
	height: auto;
}
.h {
	font-family: "宋体";
	font-size: 14px;
	color: #fff;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	
}
p {
	margin-top: 5px;
	margin-left: 5px;
	font-size: 12px;
}
.h a{color: #FFF;}
.h a:active {color: #FFF; }
.h a:link{color: #FFF;}
.h a:hover{
	color: #FFF;
	text-decoration: underline;
}

.ys1 a{color: #003;}
.ys1 a:active {color: #003; }
.ys1 a:link{color: #003;}
.ys1 a:hover{color: #003; text-decoration: underline;}

.ys6 a{color: #DF3528;}
.ys6 a:active {color: #DF3528; }
.ys6 a:link{color: #DF3528;}
.ys6 a:hover{
	color: #DF3528;
	text-decoration: underline;
	font-family: "宋体";
	font-weight: bold;
}

a {color: #000;text-decoration: none;}
a:link {color: #000;text-decoration: none;}
a:hover {color: #000;text-decoration: underline;}
a:active {
	color: #DF3528;
	text-decoration: none;
}
.zt .zt1 table tr td .imgrw {
	margin: 3px;
}
.ys1 {
	color: #003;
}
.ys2 {
	color: #FFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align:center;
	font-family: "宋体";
	font-size: 25px;
}
.ys3 {
	color: #FFF;
	margin: 10px;
	width: 550px;
	float: right;
}
.ys4 {
	font-size: 12px;
	line-height: 200%;
	margin: 0px;
	padding: 0px;
}
.ys8 {
	font-size: 12px;
	line-height: 240%;
	margin: 0px;
	padding: 0px;
}

.ys10 {
	font-size: 12px;
	line-height: 170%;
	margin: 0px;
	padding: 0px;
}
.ys7{
	font-size: 12px;
	line-height: 138%;
	padding: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ys5 {
	font-size: 14px;
	line-height: 300%;
	margin: 5px;
	padding: 5px;
}
.ys6 {
	font-size: 18px;
	line-height: 150%;
	margin: 5px;
	padding: 5px;
	font-weight: bold;
}
.ys9 {
	font-size: 14px;
	line-height: 150%;
	margin: 5px;
	padding: 5px;
}
.font1 {
	line-height: 170%;
	font-family: "宋体";
	font-size: 12px;
	padding-left: 5px;
	color: #069;
}
.zt21 {
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:1px solid #E8E8E8;
	background-color: #AA6426;
	width: 160px;
	float: left;
	font-size: 12px;
	line-height: 200%;
	height: 300px;
	color: #FFF;
}
.zt22 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:1px solid #E8E8E8;
	background-color: #FFF;
	width: 785px;
	float: left;
	padding: 5px;
	font-size: 12px;
	line-height: 30px;
	height: 300px;
}
.gd{
	width:300px;
	height:185px;
	float:left;
	margin:0 auto;
	color:
}
.gd .title{
	width:327px;
	height:30px;
	float:left;
	margin:0 auto;
	text-align:center;
	color: #333333;
	
}
.title1{
	width:978px;
	float:left;
	font-size:22px;
	text-align:center;
	margin-top:20px;
	color:#333333;
}
.zw{
	width:484px;
	height:150px;
	float:left;
	overflow-y:auto;
	color: #333333;
	margin:0 auto;
}
.w,.g{
	height:146px;}
.w p{
	line-height:20px;}
.z{
	width:484px;}
	.w .zt1{
			width:484px;
		}
		.w .zt2{
			width:484px;
			margin-right:0;
		}
		.w .dhtitle{
			width:484px;}
			.jz{
				margin-top:57px;
				}
			.jz p{
				text-align:center;
				font-size:32px;
				border:2px solid red;
				width:986px;
				margin:20px auto;
				font-weight:bold;
				}
				.jz p a{
				text-decoration: none;
				}
				#al{
	max-width:1000px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: auto;
	margin-top:20px;
}
#al li{
	border:gray solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al li a{
	font-size:20px;
	color:#B82024;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}
#al li:hover{
	border:#eee solid 1px;
	background-color:red;
}
#al li:hover a{
	color:white;
}

	.btn{
	max-width:1000px;
	margin:20px auto;
	text-align:center;
	background-color:black;
	transition:all 0.5s;
}
.btn a{
	font-size:20px;
	font-weight:bold;
	color:#ccc;
	line-height:36px;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}
.btn:hover{
	background-color:#ffa200;
}
.btn:hover a{
	color:#fff
}

				
.year {
	float: left;
	width: 978px;
	height:50px;
	margin-top:50px;
	text-align:center;
	font-size:30px;
	color:#FF0000	
}
